GRY-Online.pl --> Archiwum Forum

Dziwny błąd

28.01.2005
19:47
[1]

SreenSaver [ Legionista ]

Dziwny błąd

Nie rozumiem dlaczego wyświetla mi się taki błąd podczas uruchamiania niektórych gier :

could not load OpenGL subsystem

Między innymi jest tak Przy Jedi Kinght 2 : Jedi Outcast lub Wolfenstein ET . Jak naprawić ten błąd ??

28.01.2005
19:49
[2]

Bushido [ Generał ]

Chyba dlatego, że twoja karta nie obsługuje OpenGL-a.

28.01.2005
19:52
[3]

Marsellus Wallace [ Fukitol ]

Zależy jaką masz grafikę, OpenGl jest obsługiwany od Rivy TNT więc pewnie to co innego, chyba, ze masz jakąś archaiczną kartę grafiki.

28.01.2005
19:55
smile
[4]

-=]o[=- [ Generał ]

ew. masz pirackie wersje gier (ale dziwne że przy ET też wyskakuje)

28.01.2005
20:06
[5]

Klejn [ Centurion ]

podpisuje sie pod słwami bushida

28.01.2005
20:18
[6]

SreenSaver [ Legionista ]

No obsluguje , mam GeForca 2 . Sterowniki tez mam najnowsze i nie mam pirackich wersji . Tylko kiedys normalnie gralem , a teraz jak wróciłem to cos siezepsuło :(

28.01.2005
20:37
[7]

Baalnazzar [ Pretorianin ]

Może to system ci nawala? Próbowałeś naprawić rejestry? Bo na GF2 nie powinno być problemów.

28.01.2005
20:53
[8]

SreenSaver [ Legionista ]

Chyba jedynym wyjściem jest format . Ale może ktoś zna inne metody ?? Czy mial podobny problem ??

28.01.2005
20:54
smile
[9]

jagged_alliahdnbedffds [ Konsul ]

Zgłoś się do Smuggler'a... W Action-Redaction mają już klub graczy szukających OpenGL :)

28.01.2005
20:59
smile
[10]

bartek [ ]

https://www.google.pl/search?hl=pl&q=%22could+not+load+OpenGL+subsystem%22+wolfenstein&btnG=Szukaj&lr=

https://www.google.pl/search?hl=pl&q=%22could+not+load+OpenGL+subsystem%22+jedi+knight&btnG=Szukaj&lr=

Komunikat ten świadczy o niezgodności sterowników do karty graficznej z najnowszą wersją systemu OpenGL.
Aby rozwiązać ten problem należy zainstalować najnowsze sterowniki do karty graficznej.

© 2000-2021 GRY-OnLine S.A.